import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ShowTeamTransactionsComponent } from './show-team-transactions.component';

describe('ShowTeamTransactionsComponent', () => {
  let component: ShowTeamTransactionsComponent;
  let fixture: ComponentFixture<ShowTeamTransactionsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ShowTeamTransactionsComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ShowTeamTransactionsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
